A {
	TEXT-DECORATION: none
}
A:link {
	COLOR: #800000
}
A:visited {
	COLOR: #800000
}
A:hover {
	COLOR: #800000;
	text-decoration: underline;
}
A:active {
	COLOR: #800000
}

table {
	div-align: center
}

td {
	font-family: Tahoma;
	font-size: 12px;
	text-align: right;
	direction: rtl;
}

.bold-td {
	font-family: Arial;
	font-size: 15 px;
	color: #000000;
	font-weight: bold;
	direction: rtl;
}

.data-table {
	color: #000000;
	direction: rtl;
	border-collapse: collapse; 
	border: 3px #800000; 
	border-style: double; 
	cellpadding: 2;
	cellspacing: 0;
	width: 90%; 
	background-color: #FEF9D1;
}

.data-td {
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
	direction: rtl;
	text-align: center;
	border: 1px solid #800000; 
	border-collapse: collapse; 
	cellpadding: 4;
	cellspacing: 0;
	background-color: #FEF9D1;
}

.data-head {
	font-family: "Traditional Arabic";
	font-size: 16px;
	font-weight: bold;
	color: #800000;
	direction: rtl;
	text-align: center;
	border: 1px solid #800000; 
	border-collapse: collapse; 
	cellpadding: 2;
	cellspacing: 0;
	background-color: #FEF9D1;
	background-image:url('images/t_head.jpg')
}

.data-tail {
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
	direction: rtl;
	border: 1px solid #800000; 
	border-collapse: collapse; 
	cellpadding: 2;
	cellspacing: 0;
	background-color: #FEF9D1;
	background-image:url('images/t_last.jpg');
}

.text-area {
	font-family: Tahoma;
	font-size: 12px;
	direction: rtl;
	height: 18;
	width: 120; 
	border: 1px solid #D29500; 
}

.login {
	font-family: Tahoma;
	font-size: 13px;
	color: #800000;
	direction: rtl;
	border: 1px solid #D29500; 
	background-image: url('images/last.jpg');
}

.submit-yellow {
	font-family: Tahoma;
	font-size: 13px;
	color: #800000;
	width: 70;
	direction: rtl;
	border: 1px solid #D29500; 
	background-image: url('images/last.jpg');
}

.submit-red {
	font-family: Tahoma;
	font-size: 13px;
	color: #ffffff;
	width: 70;
	direction: rtl;
	border: 1px solid #D29500; 
	background-image: url('images/red.jpg');
}

.session-table {
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
	direction: rtl;
	border: 1px solid #800000; 
	cellpadding: 4;
	cellspacing: 2;
	width: 90%; 
	background-color: #FEF9D1;
	background-image: url('images/session.gif');
}

.light-td {
	font-family: Tahoma;
	font-size: 12px;
	background-color: #FEF9D1;
	border: 1px solid #800000; 
}

.dark-td {
	font-family: Tahoma;
	font-size: 12px;
	background-color: #F4DDA4;
	border: 1px solid #800000; 
	text-align: center;
}

.alert-cell {
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFFFF;
	direction: rtl;
	width: 100%;
	border: 1px solid #800000; 
	text-align: center;
	background-color: #800000;
}

.submit-yellow-in {
	font-family: Tahoma;
	font-size: 13px;
	color: #800000;
	width: 50;
	direction: rtl;
	border: 1px solid #D29500; 
	background-image: url('images/last.jpg');
}

.submit-red-in {
	font-family: Tahoma;
	font-size: 13px;
	color: #ffffff;
	width: 50;
	height: 18;
	direction: rtl;
	border: 1px solid #D29500; 
	background-image: url('images/red.jpg');
}

.submit-brown {
	font-family: Tahoma;
	font-size: 13px;
	color: #000000;
	width: 70;
	direction: rtl;
	border: 1px solid #652200; 
	background-color: #F4DDA4;
}

.edit-delete {
	font-family: Tahoma;
	font-size: 13px;
	color: #FFFFFF;
	width: 50;
	height: 20;
	direction: rtl;
	border: 1px solid #000000; 
	background-color: #800000;
}

.edit-update {
	font-family: Tahoma;
	font-size: 13px;
	color: #FFFFFF;
	width: 50;
	height: 20;
	direction: rtl;
	border: 1px solid #000000; 
	background-color: #336699;
}

.text-area-in {
	font-family: Tahoma;
	font-size: 12px;
	direction: rtl;
	height: 18;
	width: 70; 
	border: 1px solid #800000; 
}

.text-area-year {
	font-family: Tahoma;
	color: #CC0000;
	font-size: 12px;
	direction: rtl;
	height: 18;
	width: 40; 
	border: 1px solid #800000; 
}

.msg-area {
	font-family: Tahoma;
	font-size: 12px;
	height: 18;
	direction: rtl;
	border: 1px solid #800000; 
}

li {
list-style-type: square;
}